» Ubuntu » パッケージ

Error

two or more packages specified (nvidia-glx-new-dev hardy)